Bug 16578 - kcheckpass installed with wrong mode
kcheckpass installed with wrong mode
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-19 07:33 EDT by Itai Nahshon
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-19 07:33:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Itai Nahshon 2000-08-19 07:33:52 EDT
/usr/bin/kcheckpass is installed with mode 1755. should be 4755.

Symptom: users cannot resume their session after locking the
screen when using NIS.

Same problem probably exists in Pinstripe too.
Comment 1 Bernhard Rosenkraenzer 2000-08-21 10:11:55 EDT
fixed

Note You need to log in before you can comment on or make changes to this bug.